To stay updated on your favorite discussions, please create an account or log in. Then, click the Bookmark icon to subscribe and receive notifications.

FSCS 9.20 doesn't update - zlib error ??

alesf76
alesf76 W/ Alumni Posts: 8 Security Scout

It's been at least a month that my FSCS 9.20 doesn't update -  it downloads the updates, but after that thay don't get installed and it complains that they are too old.

Manually updating with fsdbupdate works, but after that it fails install updates again.

My fsaua.log is full of lines like this

 

failed to extract infopack C:\WINDOWS\TEMP\fsaua.tmp\fsbwserver.f-secure.com_80_377454522_infopak.zip into C:\WINDOWS\TEMP\fsaua.tmp\infopak_fsbwserver.f-secure.com_80_377454522 'zlib internal error(1)'

 

maybe a DLL conflict with some other program using zlib ???

 

 

 

Comments

  • Vad
    Vad W/ Alumni Posts: 1,069 Cybercrime Crusader

    Hi alesf76!

     

    Could you, please, contact support with this issue. Seems that detailed investigation is needed to find the root.

     

    Thanks in advance.

This discussion has been closed.